[package]
name = "term"
version = "0.1.0"
edition = "2024"
authors = ["Mark Poliakov <mark@alnyan.me>"]

[dependencies]
libpsf.workspace = true
libcolors = { workspace = true, features = ["client"] }
logsink.workspace = true
cross.workspace = true
libterm.workspace = true

log.workspace = true
thiserror.workspace = true
clap.workspace = true
serde.workspace = true
toml.workspace = true

rusttype = "0.9.3"

[lints]
workspace = true
